@charset "utf-8";
/* CSS Document */

body {/*behavior:url(css/iepngfix.htc);   WILL USE IF NEEDED */}

.imgrt 	
	{
	float:right;
	margin:0 4px 4px 0;
	padding: 10px 10px 10px 10px;
	border:none;
	}
	
.imgcenter 
	{
	text-align:center;
	}
.imglft 
	{
	margin:4px 5px 0 0;
	padding: 3px 3px 0 3px;
	float:left;
	border:none;
	}
.footerimg 
	{
	border:none;
	}
	
.imgheader 
	{
	float:right;
	padding:0 0 0 0;
	/* border:double #0033FF; */
	}
	